PS3 Hacking the PS3

Discussion in 'General PS3 Discussion' started by STLcardsWS, Sep 24, 2016.

  1. 2
    0
    5
    fen4eto88

    fen4eto88 Forum Noob

    Joined:
    Jan 5, 2019
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Thank you for the reply. Have to say that i can not enter bios/ boot mode since the console after power on jist beeps 3 times fast then flashing red light. Think that this wont give me access to boot... Should I have sth special like a tool to coonect the ps3 hdd to my pc? Sorry for the question but never used ps3 and I am not familiar. Bought it to my son and never plaied. Thank you.
     
  2. 3,676
    3,165
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    3,676
    Likes Received:
    3,165
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
    Your PS3 model have a NOR flash (16mb), this is a real "chip" soldered in the motherboard, and it have a "virtual flash" partition of 256mb inside hdd

    My guess is the files inside the "virtual flash" was damaged when you was deleting the game

    Try one thing, remove the hdd, turn on the PS3 without hdd, and tell us what happens
    *If you see a warning text on screen this is a good signal
     
  3. 1
    0
    5
    YourFriendlyDegenerate

    YourFriendlyDegenerate Forum Noob

    Joined:
    Jan 7, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Yeah so this question is just for clarification pretty much, so there's no way to jailbreak or really do anything with a ps3 updated to 4.83 without any prior tampering or an e3 flasher? I've been looking around and have been trying to figure it out and haven't been able to thus far..
     
  4. 3,676
    3,165
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    3,676
    Likes Received:
    3,165
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
    n
     
  5. 1
    0
    5
    ANTHONY J EZZO

    ANTHONY J EZZO Forum Noob

    Joined:
    Jan 8, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    So I am looking to purchase a PS3 PHAT Model Model CECHK01. Please confirm that this would be ok to jailbreak. The only thing I would have to be concerned about is if the System software is not higher then 4.82? Do I need to even chek with MINVERCHEKER since its a PHAT?

    Thanks in advanced.
     
  6. 3,676
    3,165
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    3,676
    Likes Received:
    3,165
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
    Thats right, all PS3 fats with firmware 4.82 (or older version) are compatibles with CFW and ps3exploit because was shipped from factory with a minver firmware smaller than 3.56

    The only exception for this rule are the PS3 models that was sent to official sony repair services and was "refurbished"
    When the PS3 goes out of repair services sometimes it have a minver firmware that maches the latest that was available when the repair was made (as example, if is repaired today they can change the minver to 4.83)
    This is why you should use the minvercheck just in case, but this is very unprobable
     
    Xx11xx22xX and Coldheart2236 like this.
  7. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Still no exploit for ofw 4.83?
     
  8. 8,323
    7,637
    1,022
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    8,323
    Likes Received:
    7,637
    Trophy Points:
    1,022
    gets delayed by 1 week everytime someone ask the question.
     
  9. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Seriously? My bad I'm new to this site, didn't know that.
     
  10. 8,323
    7,637
    1,022
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    8,323
    Likes Received:
    7,637
    Trophy Points:
    1,022
    No, I am not serious if that was the case it would be a very long time. lol
    Its a question that gets asked alot. Search the question and you will see :)
    Will be released when there is something to release no ETA
     
    Xx11xx22xX likes this.
  11. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Wow you had me going... I thought i cost everybody another week delay. But im not sure in how to search question on here yet.
     
  12. 397
    231
    47
    Coldheart2236

    Coldheart2236 Moderator

    Joined:
    Oct 13, 2018
    Messages:
    397
    Likes Received:
    231
    Trophy Points:
    47
    Gender:
    Male
    If that was the case the release date would be years from now :D

    Search is in the top right of the forum page where you can find posts by using keywords e.g. '4.83 jailbreak' which will show you just how frequent that query is.

    Search is a very useful tool for finding answers to questions you might have that have possibly been discussed/answered before.
     
    Xx11xx22xX and STLcardsWS like this.
  13. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Ok thx
     
  14. 24
    3
    7
    Yousaf

    Yousaf Forum Noob

    Joined:
    Jan 27, 2019
    Messages:
    24
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    No,the update file would not work and How do you you think that Multiman is a preinstalled utility on PS3?:disillusionment:
    Multiman is not an official utility launched by S#ny so it does not comes preinstalled with PS3.In order to get Multiman you need to jailbreak your PS3.First thing you need to do is check your console jailbreak compatibility.
    https://www.psdevwiki.com/ps3/SKU_Models
    If your console is jailbreak compatible than you should jailbreak it using ps3xploit tools.Read beginner exploit forums on psx place

    Dear administrator!
    If you delay 4.83 exploit by 1 week when a person asks for it then 4.83 exploit is not going to release in this century :highly amused:
     
    Last edited by a moderator: Jan 27, 2019
  15. 4
    0
    5
    JoseMHP

    JoseMHP Forum Noob

    Joined:
    Dec 21, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Hello, I do not comment on forums or pages, but I came up with an idea that I do not know if they thought about it, I do not know if it can not be done, I'll just comment.
    The idea is: if the jailbreak of 4.83 is a very slow process, there would be no possibility to remove firmware 4.83 and replace it with 4.82 (I do not say an "accessible possibility for users", I say one made by you).
    You understand?
    Sorry if my English is too bad I am using a translator. I not speak English.
     
  16. 4
    0
    5
    JoseMHP

    JoseMHP Forum Noob

    Joined:
    Dec 21, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Instead of an exploit, it would be something that deletes version 4.83 and replaces it with 4.82. For those who are updated to 4.83.

    These messages are about the Han enabler, which can not be used in 4.83 (super slim)
     
  17. 7,840
    6,485
    647
    bguerville

    bguerville Moderator

    Joined:
    Feb 25, 2015
    Messages:
    7,840
    Likes Received:
    6,485
    Trophy Points:
    647
    Location:
    Earth
    Currently what you suggest cannot be done because you cannot downgrade the ps3. Once you installed 4.83, you can no longer go back to 4.82 without patching some data in the syscon chip. Since S#ny removed access to this data from userland for obvious security reasons a few years ago, the syscon patch now requires full control of lv1 & lv2 ie an exploited kernel to be applied.
     
    bitsbubba likes this.
  18. 4
    0
    5
    JoseMHP

    JoseMHP Forum Noob

    Joined:
    Dec 21, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    [QUOTE = "bguerville, post: 155786, member: 2198"] Actualmente, lo que sugieres no se puede hacer porque no puedes rebajar la PS3. Una vez que instaló 4.83, ya no puede volver a 4.82 sin parchear algunos datos en el chip de syscon. Ya que S # ny eliminó el acceso a estos datos de la zona de usuario por razones de seguridad obvias hace unos años, el parche de syscon ahora requiere un control total de lv1 y lv2, es decir, un kernel explotado para ser aplicado. [/QUOTE]

    So, to be able to do the downgrade one has to exploit the kernel and since it would already be exploited there is no need to downgrade.
     
    Last edited by a moderator: Jan 28, 2019
  19. 7,840
    6,485
    647
    bguerville

    bguerville Moderator

    Joined:
    Feb 25, 2015
    Messages:
    7,840
    Likes Received:
    6,485
    Trophy Points:
    647
    Location:
    Earth
    That's correct.
    Technically there might be other possible exploits that could enable a downgrade without a hacked kernel to patch syscon but those haven't been found yet or have never been released.
     
    Last edited: Jan 28, 2019
    JoseMHP and bitsbubba like this.
  20. 4
    0
    5
    JoseMHP

    JoseMHP Forum Noob

    Joined:
    Dec 21, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    In my opinion, I think it would be good to "find or launch the vulnerabilities", it would be a great advance and give opportunities to those who were updated to correct their error.

    I hope they achieve the exploit in version 4.83 (Han enabler)

    I thank all the administrators for answering our questions and for allowing us to use CFW or OFW created and exploited by you.
     

Share This Page